<?php

namespace Daylight\Core\Models\Translations;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class LabelTranslation extends Model
{
    protected $guarded = [];

    public function label(): BelongsTo
    {
        return $this->belongsTo(daylightModel('label'));
    }
}
